Subject: [secdir] SecDir review of draft-ietf-opsawg-mibs-to-ieee80231-01

From: Alexey Melnikov <[email-masked]>
Date: Sun, 23 Nov 2014 13:24:12 +0000

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

The document formally transfers ownership of several IETF MIBs to IEEE.
I agree with the Security Considerations section that there are no 
security considerations associated with this action.

Summary

The document is ready to be published.